Bug 126264 - New accessibility applet missing
New accessibility applet missing
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-06-18 03:18 EDT by William M. Quarles
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-19 10:50:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description William M. Quarles 2004-06-18 03:18:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
The ChangeLog contains this entry:

2003-05-28  Bill Haneman <bill.haneman@sun.com>

	* accessx-status:
	New applet, displays status of keyboard accessibility features.
	Shows keyboard state (i.e. latched/locked modifiers, etc.) when
	such features are in use, and allows direct launching of keyboard
	accessibility prefs dialog from applet.
	Fixes bug #98488.

Although the source code for this is in the SRPM, it doesn't seem to
be available as one of the applets.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Right click on a panel.
2. Mouse over to Add to Panel >.
3. Try to find it.


Additional info:
Comment 1 Mark McLoughlin 2004-07-19 10:50:13 EDT
Its definitely available in Fedora Core 2 anyway - Add to Panel ->
Utility -> Keyboard Accessibility Status.

Note You need to log in before you can comment on or make changes to this bug.